[song]
name=Coma
artist=Black Tongue
album=Born Hanged
genre=Doom Death
year=2014
charter=Chezy
preview_start_time=77092
icon=charts
album_track=5
diff_band=-1
diff_guitar=1
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
playlist_track=4
video_start_time=0
delay=0
song_length=343588
loading_phrase=Black Tongue is a more serious musical project from Infant Annihilator's guitar player and drummer. Keep that in mind while the sheer brutality of this song annihilates your soul.
